body,td,div,p,pre,ul,select,textarea { 
font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; 
} 

body,td,div,p,pre { 
font-size: 13px; 
color: white; 

} 


body { 
background-color: #666666; 
background: url(images/back2.jpg); 
background-attachment:fixed; 
background-repeat:repeat-y 
background-repeat:repeat-x 
} 

; 

h1 {font-size: 18px;} 
h2 {font-size: 16px;} 
h3 {font-size: 13px;} 

.small {font-size: 12px;} 
.mini { font-size: 11px;} 
.minimini {font-size: 10px;} 

a { font-size: 13px; text-decoration: none; } 
a:link { color:#f0e59e; text-decoration:none } 
a:visited { color:#c7b767; text-decoration:none } 
a:active { color:#dec3a9; text-decoration:none } 
a:hover{color:#ffffff; text-decoration:none }

